Java

Discussion in 'iPad Help' started by herbrown, May 16, 2011.

  1. herbrown

    herbrown iPF Noob

    Joined:
    May 16, 2011
    Messages:
    2
    Thanks Received:
    0
    Trophy Points:
    0
    Ratings:
    +0 / 0
    My broker's platform requires Java. When I tried to download Java I got the message, "your commuter doesn't support Java - what can I do?

    Sent from my iPad using iPF
     
  2. Wontoncookie

    Wontoncookie iPF Novice

    Joined:
    Apr 21, 2011
    Messages:
    14
    Thanks Received:
    0
    Trophy Points:
    0
    Ratings:
    +0 / 0
    Ask you broker to make a iPad app. Btw who is your broker they may have one already.
     
  3. herbrown

    herbrown iPF Noob

    Joined:
    May 16, 2011
    Messages:
    2
    Thanks Received:
    0
    Trophy Points:
    0
    Ratings:
    +0 / 0
    Thanks so much for the fast answer. My broker is Schwab & they must have an app.

    Sent from my iPad using iPF
     
Similar Threads
  1. Aldo
    Replies:
    3
    Views:
    1,219
  2. Gab3
    Replies:
    0
    Views:
    2,016
  3. johnny4025
    Replies:
    1
    Views:
    2,468
  4. nikshake
    Replies:
    5
    Views:
    1,057
  5. zuluwhiskeyfox
    Replies:
    6
    Views:
    559
Loading...

Share This Page

Search tags for this page

java

,
why doesn't ipad support java